<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
	<style type="text/css">
	.clase1{
		background-color: rgba(153,204,204,1);
	}
	</style>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js" type="text/javascript"></script>
	<script type="text/javascript">
	//usar una funcion individual en funcion del evento a manejar

	$(document).ready(function(e){
		$("div ul li").bind("click",function(e){
			$(this).addClass("clase1"); //cuando pinchas sobre los li les añade el fondo azul, la class clase1
		});

		$("div ul li").on("dblclick",function(){
			$(this).removeClass("clase1"); //si haces dobre click sobre el li le quita la clase1
		});

		$("li").click(function(){
			$(this).append("1"); //cuando pinchas en cualquier li le añade un 1 al final del texto, cada vez que pinches
		});

	});

	</script>

</head>
<body>
	<div>
		<ul>
			<li>ejemplo 1</li>
			<li>ejemplo 2</li>
			<li>ejemplo 3</li>
			<li>ejemplo 4</li>
		</ul>
	</div>

</body>
</html>